<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <ul class="sidebar-menu">
            <li class="header">MENU</li>
            <ul class="sidebar-menu">
            #{list items:sideMenus, as:"sideMenu"}
                <li class='treeview'>
                    <a href='#'> <span>${sideMenu.header}</span>
                        <span class='pull-right-container'>
                            <i class='fa fa-angle-left pull-right'></i>
                        </span>
                        <ul class='treeview-menu'>
                            #{list items:sideMenu.items, as:'item'}
                                <li><a href="${item.url}">${item.name}</a></li>
                            #{/list}
                        </ul>
                    </a>
                    </a>
                </li>
            #{/list}
                <li><a href='@{controllers.user.management.AuthController.logout}'> Logout </a></li>
            </ul>
        </ul>
    </section>
    <!-- /.sidebar -->
</aside>